function getAdvantage(advNum) {
	if (advNum == 1) { 
		return "Unbegrenztes, uneingeschränktes Spiel."; 
	}
	else if (advNum == 2) { 
		return "LAN-Rennen gegen bis zu 6 Gegner gleichzeitig."; 
	}
	else if (advNum == 3) { 
		return "Unterschiedliche Fahrerreaktion in jedem Rennen."; 
	}
	else if (advNum == 4) { 
		return "Spielen Sie sowohl im Arcade- als auch im Championship-Modus."; 
	}
	else if (advNum == 5) { 
		return "Schnelle, stabile Grafik ohne 3D-Hardware."; 
	}
	else if (advNum == 6) { 
		return ""; 
	}
	else if (advNum == 7) { 
		return ""; 
	}
}